Subject: Ticket Assigned -
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 08:40:49 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi.thanks for your response. But you didn't understand my point .I already told you that the delivery boy didn't delivered the parcel to me .I can check nobody can received parcel in my behalf. I want my parcel .kindly resolved my problem on priority.  I hope you don't show any ignorance regarding this issue.i am quite worried because its happened first time.kindly check out the matter.or tell me another way.regard complainant AFSHEEN GOHAR. Parcle number9626190631
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1955259